* { 
	margin: 0; 
	padding: 0; 
}



	/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { 
		width: 100%;  font-size:15px;
		border-collapse: collapse;  text-align:center;
	}
	/* Zebra striping */
	tr:nth-of-type(odd) { 
		background: #eee; 
	}
	th { 
		background: #F9520B; 
		color: white;  text-align:center;
		font-weight: bold; 
	}
	td, th { 
		padding: 6px; text-align:center;
		border: 1px solid #F9520B; 
		text-align: left; 
	}